create table topic_resp
(
    ID                varchar(36)   not null
        primary key,
    TOPIC_NAME        varchar(50)   not null comment '频道名称',
    TOPIC_PARENT_NAME varchar(50)   not null comment '父频道名称',
    TOPIC_PARENT_ID   varchar(36)   not null comment '父频道ID',
    TOPIC_DESCRIBE    varchar(1000) null comment '频道描述',
    CREATED_BY        varchar(20)   not null,
    CREATED_ON        datetime      not null,
    UPDATED_BY        varchar(20)   not null,
    UPDATED_ON        datetime      not null
)
    comment '频道信息';

INSERT INTO ag_devmysql.topic_resp (ID, TOPIC_NAME, TOPIC_PARENT_NAME, TOPIC_PARENT_ID, TOPIC_DESCRIBE, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('1572154691133964290', '111', '测试频道', '91b85ad42e12fe1c8a167ba5fa011616', 'www', 'admin', '2022-09-20 17:24:22', 'admin', '2022-09-20 17:24:22');
INSERT INTO ag_devmysql.topic_resp (ID, TOPIC_NAME, TOPIC_PARENT_NAME, TOPIC_PARENT_ID, TOPIC_DESCRIBE, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('91b85ad42e12fe1c8a167ba5fa011616', '测试频道', '-', '-', '', 'admin', '2022-04-18 15:45:14', 'admin', '2022-04-18 15:45:14');
